/*     1890335 : 맞춤형 컨텐츠      */
.empty__1890335__ {padding:20px 10px;background:#fafafa;}
.empty__1890335__ p {margin:0;padding:0;}
.empty__1890335__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1890335__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1890335__ dd {margin:0;font-size:13px;}
.empty__1890335__ dd ul li {padding-left:15px;}


/*     1890345 : HTML 편집기      */
.html__1890345__ * {line-height:1.4em}


.html__1890345__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1890345__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1890345__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1890345__ .title p br {display:none;}
}



/*     1890355 : 이미지      */
.img__1890355__ {max-width:100%}
.img__1890355__ * {box-sizing:border-box}
.img__1890355__ a {display:block;vertical-align:top}
.img__1890355__ img {width:px;vertical-align:top}

/*     1890365 : 공백      */
.solid_line__1890365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1890365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890365__ {height:0px}
}

/*     1890375 : HTML 편집기      */
.html__1890375__ * {line-height:1.4em}

.html__1890375__ {margin-left:clamp(0rem, 3vw, 3rem);}


.html__1890375__ .title{
	padding:0;
	text-align:left;
}


.html__1890375__ .title p {
	margin-top:0;
	font-size:clamp(.9rem, 1.3vw, 1.3rem);
	color:var(--text);
	line-height:1.6;
}

@media (max-width:767px){
	.html__1890375__  {margin-left:0;}
}

/*     1890385 : 공백      */
.solid_line__1890385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1890385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890385__ {height:0px}
}

/*     1890395 : 공백      */
.solid_line__1890395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1890395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890395__ {height:0px}
}

/*     1890405 : HTML 편집기      */
.html__1890405__ * {line-height:1.4em}

.html__1890405__ {margin-right:clamp(0rem, 3vw, 3rem);}


.html__1890405__ .title{
	padding:0;
	text-align:left;
}


.html__1890405__ .title p {
	font-size:clamp(.9rem, 1.3vw, 1.3rem);
	color:var(--text);
	line-height:1.6;
}



/*     1890415 : 이미지      */
.img__1890415__ {max-width:100%}
.img__1890415__ * {box-sizing:border-box}
.img__1890415__ a {display:block;vertical-align:top}
.img__1890415__ img {width:px;vertical-align:top}

/*     1890425 : 공백      */
.solid_line__1890425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1890425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890425__ {height:30px}
}

